## libapr-memcache 0.7.0

=== debian/changelog ===
libapr-memcache (0.7.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/fix-build-with-gcc14.patch: Fix build with GCC 14.
    (Closes: #1075144)

 -- Marcos Talau <talau@debian.org>  Sat, 28 Jun 2025 11:46:02 -0300

libapr-memcache (0.7.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062221

 -- Lukas Märdian <slyon@debian.org>  Thu, 29 Feb 2024 08:40:12 +0000

libapr-memcache (0.7.0-3) unstable; urgency=low

  * debian/rules removed unneeded export command from rules file
  * debian/rules now using autoreconf (Closes: #722789)
  * debian/control added build dependency for dh-autoreconf
  * debian/control removed build dependency for autotools-dev
  * debian/patches/configurepatch added patch to make autoreconf work
    - Added AC_CONFIG_MACRO_DIR to include m4 files of libapr-memcache
    - Added missing LT_INIT
    - Remove obsolete extra options form AM_INIT_AUTOMAKE

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sun, 23 Feb 2014 10:51:11 +0100

libapr-memcache (0.7.0-2) unstable; urgency=low

  * Watch file was not working, checking wrong source file
  * Updated copyright file
    - Changed FSF address to URL
    - Updated copyright dates
  * debian/control: 
    - Changed Standards-Version to 3.9.5
    - Added debian VCS URLs in control file
    - Changed dependency of deb-helper to <= 9
  * debian/compat: Changed Deb-helper compatibility level to 9
  * debian/rules: 
    - Minimized rules file
    - Removed unneeded cp actions
    - Added hardening by adding CPP/LD/C FLAGS to dh_auto_configure
  * debian/*.install
    - Removed libapr-memcache.install because it was not needed
    - Changed /usr/lib/ to usr/lib/*/
    - Removed libapr_memcache.la from libapr-memcache-dev.install 
      (Closes: #735083)
  * Removed libapr_memcache.la from libapr-memcache-dev package
  * Fix "Lintian reports hardening-no-relro" harding is done by new 
    version of deb-helper. So is fix on next rebuild automatically 
    (Closes: #735127)
  * debian/*.install, rules and control
    - Adjusted control and install file for multi-arch support 

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sun, 16 Feb 2014 21:09:38 +0100

libapr-memcache (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #658381)

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sat, 07 Apr 2012 17:31:39 +0200
