=== debian/control ===
Source: libapr-memcache
Priority: extra
Maintainer: Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 9),dh-autoreconf, libapr1-dev, libaprutil1-dev
Standards-Version: 3.9.5
Section: libs
Homepage: http://www.outoforder.cc/projects/libs/apr_memcache/
Vcs-Git: git://anonscm.debian.org/collab-maint/libapr-memcache0.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libapr-memcache0.git;a=summary


Package: libapr-memcache0t64
Provides: ${t64:Provides}
Replaces: libapr-memcache0
Breaks: libapr-memcache0 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: memcache client - shared library
 apr_memcache is a client written in C for memcached, the memory object
 cache daemon. It uses the Apache Portable Runtime to provide pooled
 client connections in a thread-safe manner, making it perfect for use
 inside Apache modules such as mod_gnutls.
 .
 This package provides the shared library for apr_memcache.
 
Package: libapr-memcache-dev
Section: libdevel
Architecture: any
Multi-Arch: same 
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, libapr-memcache0t64 (= ${binary:Version})
Description: memcache client - development libraries
 apr_memcache is a client written in C for memcached, the memory object
 cache daemon. It uses the Apache Portable Runtime to provide pooled
 client connections in a thread-safe manner, making it perfect for use
 inside Apache modules such as mod_gnutls.
 .
 This package provides the development files for apr_memcache.
