=== debian/watch ===
version=3
http://www.outoforder.cc/downloads/apr_memcache/apr_memcache-(.*)\.tar\.bz2
